DVDUNAUTHOR(1)

NAME
dvdunauthor - Removes DVD-Video file structure

SYNOPSIS
dvdunauthor [ path ]

DESCRIPTION

dvdunauthor removes the DVD-Video file structure

USAGE

dvdunauthor path

CAVEATS

None.

BUGS

None.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others). <marc.leeman@gmail.com> MarcLeeman2003Marc LeemanFri Dec 30 19:47:26 CET 2005